.wizzard-container {
    .wizzard-content {
        width: 600px;
        margin: 0 auto;
        background: #f4f4f4;
        box-shadow: 0 1px 2px 0 #666;
        padding: 15px;
        min-height: 500px;
    }
}